Subject: bug#20368: 25.0.50; [debbugs] Search by 'submitter' doesn't work when the search phrase is present

From: Michael Albinus <[email-masked]>
Date: Sun, 19 Apr 2015 10:20:24 +0200

Dmitry Gutov <[email-masked]> writes:

> In debbugs 0.7.
>
> 1. M-x debbugs-gnu-search
>
> 2. Type 'url-retrieve-synchronously', press RET.
>
> 3. Type 'submitter', RET, [email-masked]', RET.
>
> 4. See an empty result list.
>
> If I input an empty string in step 2, or omit the 'submitter' parameter,
> I see several bugs returned, in both cases including 19729 and 19860.

There seems to be a problem on the SOAP interface which I need to
investigate further. Unfortunately, next week I'll start to be offline
for a while, so it might take its time.

As workaround, you could apply

M-x debbugs-gnu-search <RET> gutov AND url-retrieve-synchronously <RET> <RET>

Best regards, Michael.